/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { TestBed } from '@angular/core/testing';

import { BciMessagesFilterService } from './bci-messages.filter.service';

describe('BciMessagesFilterService', () => {
  let service: BciMessagesFilterService;

  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [],
      providers: [],
    });

    service = TestBed.inject(BciMessagesFilterService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
